/* threads */
.threads {
    display: block;
    background-color: #fff;
    color: #333;
    border: 1px solid #eee;
    border-radius: 8px;
    border-collapse: collapse;
    border-bottom: none;
    &:first-child {
        border-top: 15px solid #2C3E50;
    }
    &:hover, &:active {
        color: #333;
        text-decoration: none;
    }
    .threads-body {
        padding: 15px;
    }
    .threads-title {
        font-size: 1.3em;
        &:hover {
            color: $button-primary;
        }
    }
    .threads-published {
        color: #aaa;
        font-size: 12.5px;
        text-transform: uppercase;
    }
}

